cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
273
Views
0
Helpful
0
Replies
Beginner

Unity 5.0 compatibility with Exchange 2010 SP2?

Has anyone out there tested Unity 5.0 (1) with Exchange 2010 SP2? Did you have any problems? I understand that Unity 5.x has gone end of maintenance, and it has not been officially been tested for compatibility with Exchange 2010 SP2 for unified messaging. I don't anticipate being able to upgrade Unity until next year, but the sytem admins want to upgrade from Exchange SP1 to SP2 sooner. Thanks.

CreatePlease to create content